.Horizontal-row{
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	align-items: left;
	width: 100%;
	height: 40px;
	text-align: center;
	border-block: 2px solid red;
	margin: 0;
}
.link-container{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
}
.NavLinks a{
	font-size: 24px;
	font-family: Arial;
	margin: 25px;
	color: black;
}
.dropbtn{
	font-size: 24px;
	text-decoration: underline;
	border: 0;
	margin: 12.5px;
	cursor: pointer;
	background-color: transparent;
	color: black;
}
.dropdown1{
	display: inline-block;
	position: relative;
}
.dropdown2{
	display: inline-block;
	position: relative;
}
.dropdown3{
	display: none;
	position: relative;
}
.dropdown-content1{
	display: none;
	position: absolute;
	min-width: 160px;
	border: 1px solid black;
	background-color: white;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content2{
	display: none;
	position: absolute;
	right: 0;
	min-width: 160px;
	border: 1px solid black;
	background-color: white;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content3{
	display: none;
	position: absolute;
	min-width: 300px;
	text-align: left;
	padding: 10px;
	border: 1px solid black;
	background-color: white;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content3 a{
	display: flex;
	color: black;
}
.DropBox p{
	text-align: left;
	font: 12px;
	margin: 10px;
}
.show{
	display:block;
}
.Section1{
	display: flex;
	border-bottom: 1px solid red;
}
.Introduction p{
	font-size: 18px;
	text-indent: 25px;
	margin: 25px;
}
.Section2{
	display: flex;
}
.Purpose p{
	font-size: 18px;
	margin: 25px;
}
.Section3{
	display: flex;
	border-top: 1px solid red;
}
.Mission p{
	font-size: 18px;
	margin: 25px;
}
@media (max-width: 1147px) {
	.link-container a{
		font-size: 20px;
		margin: 10px;
	}
	.dropbtn{
		font-size: 20px;
		margin: 5px;
	}
}
@media (max-width: 840px) {
	.NavLinks a{
		display: none;
	}
	.dropdown3{
		display: inline-block;
	}
}
@media (max-width: 420px) {
	.dropbtn{
		font-size: 18px;
		margin: .25px;
	}
	.Horizontal-row{
		height: 30px;
	}
	.dropdown-content3{
		min-width: 243px;
	}
}
